import os
from setuptools import setup, find_packages

with open(os.path.join(os.path.dirname(__file__), 'README.md')) as readme:
    README = readme.read()

# allow setup.py to be run from any path
os.chdir(os.path.normpath(os.path.join(os.path.abspath(__file__), os.pardir)))

setup(
    name='django-fine-uploader',
    packages=find_packages(),
    version='0.4.0',
    include_package_data=True,
    description='A simple plug-n-play fine-uploader module for Django',
    long_description=README,
    url='https://github.com/derek-adair/django-fine-uploader',
    author='Derek Adair',
    author_email='d@derekadair.com',
    license='BSD',
    classifiers=[
        'Development Status :: 3 - Alpha',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: MIT License',
        'Programming Language :: Python :: 2.7',
    ],
    keywords='Django Fine Uploader fine-uploader',
)
